Range-v3 Range algorithms, views, and actions for the Standard Library |

Public Member Functions | List of all members
ranges::v3::prev_fn Struct Reference
Utility

## Public Member Functions
template<typename I , requires = (BidirectionalIterator<I>())>
I | operator() (I it) const
template<typename I , requires = (BidirectionalIterator<I>())>
I | operator() (I it, difference_type_t< I > n) const
template<typename I , requires = (BidirectionalIterator<I>())>
I | operator() (I it, difference_type_t< I > n, I bound) const